isa.h File Reference

Go to the source code of this file.

## Data Structures

struct | isa_isdn_s

## Typedefs

typedef struct isa_isdn_s | isa_isdn_t

## Functions

isa_isdn_t * | new_isa_isdn (isa_isdn_t **ii)
void | hd_scan_isa (hd_data_t *hd_data)
isa_isdn_t * | isdn_detect (void)

## Typedef Documentation

## isa_isdn_t

typedef struct isa_isdn_s isa_isdn_t

## Function Documentation

## hd_scan_isa()

void hd_scan_isa | ( | hd_data_t * | hd_data | ) |

References hd_data.

Referenced by hd_scan_no_hal().

## isdn_detect()

isa_isdn_t * isdn_detect | ( | void |  | ) |

## new_isa_isdn()

isa_isdn_t * new_isa_isdn | ( | isa_isdn_t ** | ii | ) |